» Ubuntu » Pakketten

Error

two or more packages specified (libcommons-math-java precise)